window.onload = function (){
    let registerPlugin = function () {
        window.dispatchEvent(
            new CustomEvent('service-plugin-dock-event', {
                detail: {
                    type: 'register',
                    name: 'seerfar'
                }
            })
        );
    };
    registerPlugin();
};